# XW_EXT_POINT Struct Reference

`#include <Xw_Extension.h>`

## Data Fields

void * | link
int | isupdated
int | npoint
XPoint | rpoints [MAXPOINTS]
XPoint | upoints [MAXPOINTS]

## Field Documentation

int XW_EXT_POINT::isupdated

void* XW_EXT_POINT::link

int XW_EXT_POINT::npoint

XPoint XW_EXT_POINT::rpoints[MAXPOINTS]

XPoint XW_EXT_POINT::upoints[MAXPOINTS]

The documentation for this struct was generated from the following file:

- Xw_Extension.h